{
  "name": "create-glstack",
  "version": "0.0.7",
  "type": "module",
  "license": "MIT",
  "bin": {
    "create-glstack": "./dist/index.js"
  },
  "files": [
    "dist",
    "template"
  ],
  "scripts": {
    "build": "bun build ./index.ts --outdir ./dist --target bun",
    "prepublishOnly": "bun run build"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "@clack/prompts": "^1.2.0",
    "@gregorlohaus/tdir": "^0.2.0",
    "zod": "^4.3.6"
  }
}
